Subject: URGENT RESPONSE NEEDED

From: "SANDRA SAVIMBI" <[email-masked]>
Date: vr, 11 okt 2002 23:01:03

ATTN:

This letter may come to you as a surprise due to the fact that we have
not yet met. The message could be strange but reel if you pay some 
attention to it. I could have notified you about it at least for the
sake of your integrity. Please accept my sincere apologies. In bringing
this message of goodwill to you, I have to say that I have no intentions
of causing you any pains.
I am Ms. Sandra savimbi, daughter of the late rebel leader Jonas savimbi
of Angola who was killed on the 22nd of febuary 2002 . I managed to get your
contact details through "The World Business Journal", a journal of the Johannesburg
Chamber of Commerce in South Africa in the time I was desperately looking
for a trustworthy person to assist me in this confidential business. 
My late father, Jonas savimbi was able to deposit a large sum of money in
differnt banks in europe My father is presently death and the movement of
his family members (including me) is restricted. We are forbidden to either
travel abroad or out of our localities. Presently, the US$25,600,000.00 twentyfive,
MILLION, six HUNDRED DOLLARS my father
transfered to Netherlands is safe and is in a security firm.  I am
therefore soliciting your help tohave this money transfered into your
account, before my government get wind of this fund .You know my father
was a rebel leader in Angola before his death My reason for doing this is
because it will be difficult for the Angolan government to trace my father's
money to an individual's account, especially when such an individual has
no relationship ,I decided to keep that money for my family use. At present
the money is kept in a Security Company in nertherland.
I am currently and temporarily living in Angola with my husband.
Moreover the political climatein Angola at the moment being so
sensitive and unstable. When you are ready i will give you the
information needed before you can get access to the fund you will then proceed
to Netherlands where the US$25,600,000.00 
twentyfive, MILLION, six HUNDRED DOLLARS will be given to you as
payment. Alternatively, you can have the fund transferred into any
account that suits you.
And for your co-operation and partnership, we have unanimously agreed
that you will be entitled to 5.5% of the money when successfully
receive it in your account.  The nature of your business is not relevant
to the successful execution of this transaction.  kindly provide me with
all your contacts addresses including your personal telephone and fax number.
Best Regards,
Sandra Savimbi.

You should please reply to this mail box ([email-masked])

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]